# Magitek Armor

![Magitek Armor](images/M-Tek_Armor.PNG.webp)

**LV 15 Construct**

```
Armored Vehicle being operated by one person.
Able to utilize several Magitek-infused launchers.
```

**Traits:** loyal or mind-controlled, ruthless, army

## Attributes

DEX: `d8`
INS: `d10`
MIG: `d8`
WLP: `d6`

Init: `9`
HP: `80 || 40`
MP: `60`
Def: `8`
M.Def: `10 +2`

Checks: +0
Damage: +0

## Affinities

Physical: -
Air: -
Bolt: Vulnerable
Dark: -
Earth: Resistance
Fire: -
Ice: -
Light: -
Poison: Immune

## Basic Attacks

```
Magitek Laser: Ranged [INS + INS] +1 || [HR + 5] 

Roll 1 d6: 1-2 fire damage, 3-4 bolt damage, 5-6 ice damage
```
```
Metal Kick: Melee [MIG + MIG] +1 || [HR + 7] physical
```

## Spells

```
Magitek Bio: Ranged [INS + INS] +1 || 20 MP || 2 Targets || Instant

Target suffers [HR + 5] poison damage. 
```

## Special Rules

**Construct:** Magitek Armor is immune to **poison** damage, resistant to **earth** damage and immune to **poisoned**.